LMS 2.5 to LMS upgrade 2.6

Unanswered Question
Sep 17th, 2008

I have a new server that I want to load LMS 2.6 on. The cd's that I have are the full version of LMS 2.5 and the upgrade cd to 2.6. My question is do I still need to load the LMS 2.5 full version befor loading the LMS 2.6?

Thank you,

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Wed, 09/17/2008 - 07:49

You need to load the LMS 2.5 CDs, then upgrade to 2.5.1, then upgrade to LMS 2.6. If your CDs are already at 2.5.1 (i.e. CS 3.0.3, RME 4.0.3, CM 4.0.3, DFM 2.0.3), then you can upgrade to 2.6 after installing the 2.5.1 CDs. If not, you'll need to download the 2.5.1 update from http://www.cisco.com/cgi-bin/tablebuild.pl/lms25 .

tedreese Wed, 09/17/2008 - 08:05

Yes I have the full version of LMS 2.5.1 and the upgrade to LMS 2.6 Ok so I do need to load the LMS 2.5.1 then once this is done with the who suit then run the upgrade LMS 2.6 on top of this one.


tedreese Wed, 09/17/2008 - 13:26

Should I go ahead and discover the network after installing LMS 2.5.1 and add the device's in manually for IPM before installing the upgrade LMS 2.6?

Joe Clarke Wed, 09/17/2008 - 13:32

I would upgrade and patch everything to the highest level before starting to use the suite. This way you'll have all the bug fixes.

tedreese Wed, 09/17/2008 - 13:37

Ok I'll do this then. So there is not dependencys on 2.5.1 for the upgrade 2.6? So I load LMS 2.5.1 register it then automatically install upgrade LMS 2.6 then the patches correct... right.


Joe Clarke Wed, 09/17/2008 - 14:03

You install LMS 2.5.1 from CDs. Once all the desired applications are installed, then reboot. Then insert the 2.6 CD (or download the 2.6 update patch). Apply the 2.6 update. When that is done, you can use Common Services > Software Center > Software Update to update all of the apps to LMS 2.6 SP1.

tedreese Fri, 09/19/2008 - 11:55

Would you happen to know why LMS 2.5.1 needs 80gb or more free space for LMS applications and data. Compared to LMS 2.6 which states it needs on 20gb or more free space for LMS applications and data?

Joe Clarke Fri, 09/19/2008 - 12:13

LMS 2.5.1 is a full installation where as LMS 2.6 is a patch installation.

tedreese Fri, 09/19/2008 - 12:45

Ok I didn't understand this at first. Ok I'm need to get a bigger SANs now... thx again.

tedreese Mon, 09/22/2008 - 12:20

On this same note is SAN supported with CiscoWorks? I'm needing to upgrade the blade server which is a HP Proliant BL 460cG1. This server will have duel fiber links to the SAN for redudancy.

Joe Clarke Mon, 09/22/2008 - 12:21

LMS on SAN has not been officially tested. We always recommend locally attached storage. That said, I believe we do have a few customers running on SAN without issues.


This Discussion